<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width" />
  <link rel="shortcut icon" href="favicon.ico">
  <script src="config.js"></script>
  <link href="designer.browser.css" rel="stylesheet"></head>
</head>
<body style="background-color:#04366A;overflow:hidden;">
<div id="app-loading"></div>

<script src="jquery.js"></script>
<script src="signalr.js"></script>
<script src="msgpack5.js"></script>
<script src="signalr-protocol-msgpack.js"></script>
<script type="text/javascript" src="designer.browser.js"></script>
</body>
</html>
